0=[RtLog][2023-08-04 14:18:11] omAppSU compile time: Apr 22 2020 10:10:38
1=[RtLog][2023-08-04 14:18:11] msgget: msgid=0
2=[RtLog][2023-08-04 14:18:11] main: WDT=180 s
3=[RtLog][2023-08-04 14:18:11] app: InitDb History DataBase: /NandFlash/dbData.db3
4=[RtLog][2023-08-04 14:18:11] app: Mount Path: /opt, DiskSize: 40.5M, Free Size: 14.1M, Reverse Size: 10.0M, CacheSize: 5.0M
5=[RtLog][2023-08-04 14:18:11] init: dbCfg=/opt/NandFlash/dbCfg.db3
6=[RtLog][2023-08-04 14:18:11] init: dbDat0=/opt/NandFlash/tmp/dbDat0.db3
7=[RtLog][2023-08-04 14:18:11] init: dbDat=/opt/NandFlash/tmp/dbData.db3
8=[RtLog][2023-08-04 14:18:11] dbdat open -1 ok
9=[RtLog][2023-08-04 14:18:11] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSubSysDetail already exists
10=[RtLog][2023-08-04 14:18:11] [CDbSQLite3::execDML] db execption sql: create table tbSubSysDetail(SubSys INTEGER,SID INTEGER,Type INTEGER,FldDept INTEGER,Fld INTEGER,State INTEGER,LastUpd DATETIME)
11=[RtLog][2023-08-04 14:18:11] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
12=[RtLog][2023-08-04 14:18:11] [CDbSQLite3::execDML] db execption sql: create table tbSMAlarm(DID INTEGER PRIMARY KEY,SID INTEGER,Type INTEGER,AID INTEGER,ASubSys INTEGER,AFld INTEGER,LastUpd DATETIME,Alm INTEGER,AlmMask INTEGER,AlmRecv INTEGER,AlmImg VARCHAR(64),AlmBrief VARCHAR(256))
13=[RtLog][2023-08-04 14:18:11] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMBrief already exists
14=[RtLog][2023-08-04 14:18:11] [CDbSQLite3::execDML] db execption sql: create table tbSMBrief(SID INTEGER PRIMARY KEY,LastUpd DATETIME,St INTEGER,Brief VARCHAR(256))
15=[RtLog][2023-08-04 14:18:11] dbdat mem: 20
16=[RtLog][2023-08-04 14:18:11] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
17=[RtLog][2023-08-04 14:18:11] [CDbSQLite3::execDML] db execption sql: create table tbSMAlarm(DID INTEGER PRIMARY KEY,SID INTEGER,Type INTEGER,AID INTEGER,ASubSys INTEGER,AFld INTEGER,LastUpd DATETIME,Alm INTEGER,AlmMask INTEGER,AlmRecv INTEGER,AlmImg VARCHAR(64),AlmBrief VARCHAR(256))
18=[RtLog][2023-08-04 14:18:11] app: InitDb
19=[RtLog][2023-08-04 14:18:11] app: InitDb Done
20=[RtLog][2023-08-04 14:18:12] InitModule: sm0 = libomsm.so 0
21=[RtLog][2023-08-04 14:18:12] InitModule: ser0 = libomser.so 0
22=[RtLog][2023-08-04 14:18:12] InitModule: alm0 = libomalm.so
23=[RtLog][2023-08-04 14:18:12] SU0 = libomsuw.so
24=[RtLog][2023-08-04 14:18:12] SU1 = libomsuw.so
25=[RtLog][2023-08-04 14:18:12] app: InitModule Done
26=[RtLog][2023-08-04 14:18:12] app: IniLog 207=App Init
27=[RtLog][2023-08-04 14:18:12] app: Init
28=[RtLog][2023-08-04 14:18:12] main: APP.Init
29=[RtLog][2023-08-04 14:18:12] app: Start...
30=[RtLog][2023-08-04 14:18:12] main: APP.Start
31=[RtLog][2023-08-04 14:18:12] main: A9 gpio 12
32=[RtLog][2023-08-04 14:18:12] ini: APP.TIMER0=1000
33=[RtLog][2023-08-04 14:18:12] settimer sec=1, usec=0
34=[RtLog][2023-08-04 14:18:13] app: IniLog 208=settimer done: 0
35=[RtLog][2023-08-04 23:59:31] [CAppDummy::UpdDat1] start...
36=[RtLog][2023-08-04 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
37=[RtLog][2023-08-04 23:59:32] [CAppDummy::PreDat1]: tbDio ...
38=[RtLog][2023-08-04 23:59:33] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
39=[RtLog][2023-08-04 23:59:33] [CDbSQLite3::execDML] db execption sql: insert into tbCyberEcDx(SID,DateUpd,State,SnapID,                            TemRes1, TemRes2, TemRes3, TemRes4, TemRes5, TemSup, TemOut, 							HumRes1, HumRes2, HumRes3, HumRes4, HumRes5, Current, Voltage, 							RstFanIn, RstCmp1, RstCmp2, RstHeater1, RstHeater2, RstHeater3, RstHumder, 							RstFanOut1, RstFanOut2, RstIFRadIn, RstIFRadOut1, RstIFRadOut2, RstIFCool, RstWetHumd, 							RstInfHumd, RstAirInlet, RstNewInlet, RstMixInlet, TemSet, HumSet, TemHigh,							TemLow, HumHigh, HumLow, AlmTemH, AlmTemL, AlmHumH, AlmHumL, 							AlmTSFault, AlmHSFault, AlmPSFault) 						   values(30,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,						   191, 32767, 32767, 32767, 65535, 184, 32767, 							507, 539, 32767, 65535, 65535, 56, 207, 							0, 0, 0, 0, 0, 65535, 32767, 							0, 0, 0, 0, 0, 0, 65535, 							65535, 65535, 65535, 65535, 170, 500, 450, 							100, 800, 100, 0, 0, 0, 0, 							0, 0, 0                           )
40=[RtLog][2023-08-04 23:59:33]   iScnt=2 last(iDrec=1346 iDcnt=270 iDx=270) iD0=229000000
  upd... del...41=[RtLog][2023-08-04 23:59:36]  done
42=[RtLog][2023-08-04 23:59:36] [CAppDummy::PreDat1]: tbElec ...
43=[RtLog][2023-08-04 23:59:37] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
44=[RtLog][2023-08-04 23:59:37] [CDbSQLite3::execDML] db execption sql: insert into tbCyberEcDx(SID,DateUpd,State,SnapID,                            TemRes1, TemRes2, TemRes3, TemRes4, TemRes5, TemSup, TemOut, 							HumRes1, HumRes2, HumRes3, HumRes4, HumRes5, Current, Voltage, 							RstFanIn, RstCmp1, RstCmp2, RstHeater1, RstHeater2, RstHeater3, RstHumder, 							RstFanOut1, RstFanOut2, RstIFRadIn, RstIFRadOut1, RstIFRadOut2, RstIFCool, RstWetHumd, 							RstInfHumd, RstAirInlet, RstNewInlet, RstMixInlet, TemSet, HumSet, TemHigh,							TemLow, HumHigh, HumLow, AlmTemH, AlmTemL, AlmHumH, AlmHumL, 							AlmTSFault, AlmHSFault, AlmPSFault) 						   values(31,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,						   178, 32767, 32767, 32767, 65535, 196, 32767, 							551, 500, 32767, 65535, 65535, 22, 204, 							1, 1, 0, 1, 1, 65535, 32767, 							0, 0, 0, 0, 0, 0, 65535, 							65535, 65535, 65535, 65535, 170, 500, 450, 							100, 800, 100, 0, 0, 0, 0, 							0, 0, 0                           )
45=[RtLog][2023-08-04 23:59:38]   iScnt=2 last(iDrec=1114 iDcnt=223 iDx=227) iD0=229000000
  upd... del...46=[RtLog][2023-08-04 23:59:39]  done
47=[RtLog][2023-08-04 23:59:39] [CAppDummy::PreDat1]: tbElecM ...
48=[RtLog][2023-08-04 23:59:39]   iScnt=2 last(iDrec=2 iDcnt=1 iDx=0) iD0=229000000
  upd... del...49=[RtLog][2023-08-04 23:59:39]  done
50=[RtLog][2023-08-04 23:59:39] [CAppDummy::PreDat1]: tbOnoff ...
51=[RtLog][2023-08-04 23:59:39]   iScnt=2 last(iDrec=24 iDcnt=5 iDx=27) iD0=229000000
  upd... del...52=[RtLog][2023-08-04 23:59:39]  done
53=[RtLog][2023-08-04 23:59:39] [CAppDummy::PreDat1]: tbUpsEx ...
54=[RtLog][2023-08-04 23:59:41]   iScnt=2 last(iDrec=1082 iDcnt=217 iDx=18) iD0=229000000
  upd... del...55=[RtLog][2023-08-04 23:59:43]  done
56=[RtLog][2023-08-04 23:59:43] [CAppDummy::PreDat1]: tbEnvir ...
57=[RtLog][2023-08-04 23:59:45]   iScnt=9 last(iDrec=1175 iDcnt=235 iDx=238) iD0=229000000
  upd... del...58=[RtLog][2023-08-04 23:59:52]  done
59=[RtLog][2023-08-04 23:59:52] [CAppDummy::PreDat1]: tbCyberEcDx ...
60=[RtLog][2023-08-04 23:59:54]   iScnt=4 last(iDrec=1015 iDcnt=203 iDx=209) iD0=229000000
  upd... del...61=[RtLog][2023-08-04 23:59:56] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
62=[RtLog][2023-08-04 23:59:56] [CDbSQLite3::execDML] db execption sql: insert into tbDio(SID,DateUpd,State,SnapID,Dio,D01,D02,D03,D04,D05,D06,D07,D08,D09,D10,D11) values(2,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,0,7,7,8,0,0,0,0,0,0,0,0)
63=[RtLog][2023-08-04 23:59:59]  done
64=[RtLog][2023-08-04 23:59:59] [CAppDummy::UpdDat1]: iD(229)>iDat1M(30)
65=[RtLog][2023-08-05 00:00:16] [CAppDummy::UpdDat1]: create tbSMAlarm ...66=[RtLog][2023-08-05 00:00:16] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
67=[RtLog][2023-08-05 00:00:16] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
68=[RtLog][2023-08-05 00:00:16]  done
69=[RtLog][2023-08-05 00:00:16] [CAppDummy::UpdDat1]: create tbDio ...70=[RtLog][2023-08-05 00:00:16] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
71=[RtLog][2023-08-05 00:00:16] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
72=[RtLog][2023-08-05 00:00:16]  done
73=[RtLog][2023-08-05 00:00:16] [CAppDummy::UpdDat1]: create tbElec ...74=[RtLog][2023-08-05 00:00:16] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbElec already exists
75=[RtLog][2023-08-05 00:00:16] [CDbSQLite3::execDML] db execption sql: create table nand.tbElec as select * from tbElec where DID<0
76=[RtLog][2023-08-05 00:00:16]  done
77=[RtLog][2023-08-05 00:00:16] [CAppDummy::UpdDat1]: create tbElecM ...78=[RtLog][2023-08-05 00:00:16] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbElecM already exists
79=[RtLog][2023-08-05 00:00:16] [CDbSQLite3::execDML] db execption sql: create table nand.tbElecM as select * from tbElecM where DID<0
80=[RtLog][2023-08-05 00:00:16]  done
81=[RtLog][2023-08-05 00:00:16] [CAppDummy::UpdDat1]: create tbOnoff ...82=[RtLog][2023-08-05 00:00:16] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbOnoff already exists
83=[RtLog][2023-08-05 00:00:16] [CDbSQLite3::execDML] db execption sql: create table nand.tbOnoff as select * from tbOnoff where DID<0
84=[RtLog][2023-08-05 00:00:16]  done
85=[RtLog][2023-08-05 00:00:16] [CAppDummy::UpdDat1]: create tbUpsEx ...86=[RtLog][2023-08-05 00:00:16] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbUpsEx already exists
87=[RtLog][2023-08-05 00:00:16] [CDbSQLite3::execDML] db execption sql: create table nand.tbUpsEx as select * from tbUpsEx where DID<0
88=[RtLog][2023-08-05 00:00:16]  done
89=[RtLog][2023-08-05 00:00:16] [CAppDummy::UpdDat1]: create tbEnvir ...90=[RtLog][2023-08-05 00:00:16] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbEnvir already exists
91=[RtLog][2023-08-05 00:00:16] [CDbSQLite3::execDML] db execption sql: create table nand.tbEnvir as select * from tbEnvir where DID<0
92=[RtLog][2023-08-05 00:00:16]  done
93=[RtLog][2023-08-05 00:00:16] [CAppDummy::UpdDat1]: create tbCyberEcDx ...94=[RtLog][2023-08-05 00:00:16] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbCyberEcDx already exists
95=[RtLog][2023-08-05 00:00:17] [CDbSQLite3::execDML] db execption sql: create table nand.tbCyberEcDx as select * from tbCyberEcDx where DID<0
96=[RtLog][2023-08-05 00:00:17]  done
97=[RtLog][2023-08-05 00:00:17] [CAppDummy::UpdDat1]: insert tbSMAlarm ...98=[RtLog][2023-08-05 00:00:18]  done and empty
99=[RtLog][2023-08-05 00:00:18] [CAppDummy::UpdDat1]: insert tbDio ...100=[RtLog][2023-08-05 00:00:20]  done and empty
101=[RtLog][2023-08-05 00:00:20] [CAppDummy::UpdDat1]: insert tbElec ...102=[RtLog][2023-08-05 00:00:21]  done and empty
103=[RtLog][2023-08-05 00:00:21] [CAppDummy::UpdDat1]: insert tbElecM ...104=[RtLog][2023-08-05 00:00:21]  done and empty
105=[RtLog][2023-08-05 00:00:21] [CAppDummy::UpdDat1]: insert tbOnoff ...106=[RtLog][2023-08-05 00:00:21]  done and empty
107=[RtLog][2023-08-05 00:00:21] [CAppDummy::UpdDat1]: insert tbUpsEx ...108=[RtLog][2023-08-05 00:00:23]  done and empty
109=[RtLog][2023-08-05 00:00:23] [CAppDummy::UpdDat1]: insert tbEnvir ...110=[RtLog][2023-08-05 00:00:24] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
111=[RtLog][2023-08-05 00:00:24] [CDbSQLite3::execDML] db execption sql: insert into tbUpsEx(SID,DateUpd,State,SnapID,								Vin1,Vin2,Vin3,								Vout1,Vout2,Vout3,								VB1,VB2,VB3,								Iin1,Iin3,Iin3,								Iout1,Iout2,Iout3,								IB1,IB2,IB3,								Fin1,Fin2,Fin3,								Fout1,Fout2,Fout3,								FB1,FB2,FB3,								Pout1,Pout2,Pout3,Tem,								status,b15,b14,b13,b12,b11,b10,b9,b8,b7,b6,b5,b4,b3,b2,b1,b0,								Vbatt,Pbatt,Mbatt,								Ved,Aed,VAed,Vdc,Fed,								v1,v2,v3,v4,company,mode,version) 								values(27,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,								2150,2170,2210,								2220,2217,2222,								2150,2180,2220,								0,0,0,								13,43,16,								0,0,0,								500,500,500,								500,500,500,								500,500,500,								0,0,0,0,								0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,								2170,1000,12000,								0,0,0,0,0,								3,0,0,0,'','','')
112=[RtLog][2023-08-05 00:00:25]  done and empty
113=[RtLog][2023-08-05 00:00:25] [CAppDummy::UpdDat1]: insert tbCyberEcDx ...114=[RtLog][2023-08-05 00:00:27]  done and empty
115=[RtLog][2023-08-05 00:00:27] Save Ini File: omAppSU.ini
116=[RtLog][2023-08-05 00:00:27] [CAppDummy::UpdDat1]: done D=229
117=[RtLog][2023-08-05 23:59:31] [CAppDummy::UpdDat1] start...
118=[RtLog][2023-08-05 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
119=[RtLog][2023-08-05 23:59:32] [CAppDummy::PreDat1]: tbDio ...
120=[RtLog][2023-08-05 23:59:33]   iScnt=2 last(iDrec=1370 iDcnt=274 iDx=274) iD0=230000000
  upd... del...121=[RtLog][2023-08-05 23:59:35]  done
122=[RtLog][2023-08-05 23:59:35] [CAppDummy::PreDat1]: tbElec ...
123=[RtLog][2023-08-05 23:59:36]   iScnt=2 last(iDrec=1042 iDcnt=209 iDx=214) iD0=230000000
  upd... del...124=[RtLog][2023-08-05 23:59:39]  done
125=[RtLog][2023-08-05 23:59:39] [CAppDummy::PreDat1]: tbElecM ...
126=[RtLog][2023-08-05 23:59:39]   iScnt=2 last(iDrec=1 iDcnt=1 iDx=0) iD0=230000000
  upd... del...127=[RtLog][2023-08-05 23:59:39]  done
128=[RtLog][2023-08-05 23:59:39] [CAppDummy::PreDat1]: tbOnoff ...
129=[RtLog][2023-08-05 23:59:39]   iScnt=2 last(iDrec=24 iDcnt=5 iDx=27) iD0=230000000
  upd... del...130=[RtLog][2023-08-05 23:59:39]  done
131=[RtLog][2023-08-05 23:59:39] [CAppDummy::PreDat1]: tbUpsEx ...
132=[RtLog][2023-08-05 23:59:40]   iScnt=2 last(iDrec=1040 iDcnt=208 iDx=213) iD0=230000000
  upd... del...133=[RtLog][2023-08-05 23:59:42]  done
134=[RtLog][2023-08-05 23:59:42] [CAppDummy::PreDat1]: tbEnvir ...
135=[RtLog][2023-08-05 23:59:45]   iScnt=9 last(iDrec=1129 iDcnt=226 iDx=230) iD0=230000000
  upd... del...136=[RtLog][2023-08-05 23:59:51]  done
137=[RtLog][2023-08-05 23:59:51] [CAppDummy::PreDat1]: tbCyberEcDx ...
138=[RtLog][2023-08-05 23:59:54]   iScnt=4 last(iDrec=1028 iDcnt=206 iDx=211) iD0=230000000
  upd... del...139=[RtLog][2023-08-05 23:59:57]  done
140=[RtLog][2023-08-05 23:59:57] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
141=[RtLog][2023-08-05 23:59:57] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
142=[RtLog][2023-08-05 23:59:57] [CAppDummy::UpdDat1]: iD(230)>iDat1M(30)
143=[RtLog][2023-08-06 00:00:11] [CAppDummy::UpdDat1]: create tbSMAlarm ...144=[RtLog][2023-08-06 00:00:11] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
145=[RtLog][2023-08-06 00:00:11] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
146=[RtLog][2023-08-06 00:00:11]  done
147=[RtLog][2023-08-06 00:00:11] [CAppDummy::UpdDat1]: create tbDio ...148=[RtLog][2023-08-06 00:00:11] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
149=[RtLog][2023-08-06 00:00:11] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
150=[RtLog][2023-08-06 00:00:11]  done
151=[RtLog][2023-08-06 00:00:11] [CAppDummy::UpdDat1]: create tbElec ...152=[RtLog][2023-08-06 00:00:11] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbElec already exists
153=[RtLog][2023-08-06 00:00:11] [CDbSQLite3::execDML] db execption sql: create table nand.tbElec as select * from tbElec where DID<0
154=[RtLog][2023-08-06 00:00:11]  done
155=[RtLog][2023-08-06 00:00:11] [CAppDummy::UpdDat1]: create tbElecM ...156=[RtLog][2023-08-06 00:00:11] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbElecM already exists
157=[RtLog][2023-08-06 00:00:11] [CDbSQLite3::execDML] db execption sql: create table nand.tbElecM as select * from tbElecM where DID<0
158=[RtLog][2023-08-06 00:00:11]  done
159=[RtLog][2023-08-06 00:00:11] [CAppDummy::UpdDat1]: create tbOnoff ...160=[RtLog][2023-08-06 00:00:11] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbOnoff already exists
161=[RtLog][2023-08-06 00:00:11] [CDbSQLite3::execDML] db execption sql: create table nand.tbOnoff as select * from tbOnoff where DID<0
162=[RtLog][2023-08-06 00:00:11]  done
163=[RtLog][2023-08-06 00:00:11] [CAppDummy::UpdDat1]: create tbUpsEx ...164=[RtLog][2023-08-06 00:00:11] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbUpsEx already exists
165=[RtLog][2023-08-06 00:00:11] [CDbSQLite3::execDML] db execption sql: create table nand.tbUpsEx as select * from tbUpsEx where DID<0
166=[RtLog][2023-08-06 00:00:11]  done
167=[RtLog][2023-08-06 00:00:11] [CAppDummy::UpdDat1]: create tbEnvir ...168=[RtLog][2023-08-06 00:00:11] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbEnvir already exists
169=[RtLog][2023-08-06 00:00:11] [CDbSQLite3::execDML] db execption sql: create table nand.tbEnvir as select * from tbEnvir where DID<0
170=[RtLog][2023-08-06 00:00:11]  done
171=[RtLog][2023-08-06 00:00:11] [CAppDummy::UpdDat1]: create tbCyberEcDx ...172=[RtLog][2023-08-06 00:00:11] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbCyberEcDx already exists
173=[RtLog][2023-08-06 00:00:11] [CDbSQLite3::execDML] db execption sql: create table nand.tbCyberEcDx as select * from tbCyberEcDx where DID<0
174=[RtLog][2023-08-06 00:00:11]  done
175=[RtLog][2023-08-06 00:00:11] [CAppDummy::UpdDat1]: insert tbSMAlarm ...176=[RtLog][2023-08-06 00:00:12]  done and empty
177=[RtLog][2023-08-06 00:00:12] [CAppDummy::UpdDat1]: insert tbDio ...178=[RtLog][2023-08-06 00:00:12]  done and empty
179=[RtLog][2023-08-06 00:00:12] [CAppDummy::UpdDat1]: insert tbElec ...180=[RtLog][2023-08-06 00:00:13]  done and empty
181=[RtLog][2023-08-06 00:00:13] [CAppDummy::UpdDat1]: insert tbElecM ...182=[RtLog][2023-08-06 00:00:14]  done and empty
183=[RtLog][2023-08-06 00:00:14] [CAppDummy::UpdDat1]: insert tbOnoff ...184=[RtLog][2023-08-06 00:00:14]  done and empty
185=[RtLog][2023-08-06 00:00:14] [CAppDummy::UpdDat1]: insert tbUpsEx ...186=[RtLog][2023-08-06 00:00:16]  done and empty
187=[RtLog][2023-08-06 00:00:16] [CAppDummy::UpdDat1]: insert tbEnvir ...188=[RtLog][2023-08-06 00:00:17] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
189=[RtLog][2023-08-06 00:00:17] [CDbSQLite3::execDML] db execption sql: insert into tbCyberEcDx(SID,DateUpd,State,SnapID,                            TemRes1, TemRes2, TemRes3, TemRes4, TemRes5, TemSup, TemOut, 							HumRes1, HumRes2, HumRes3, HumRes4, HumRes5, Current, Voltage, 							RstFanIn, RstCmp1, RstCmp2, RstHeater1, RstHeater2, RstHeater3, RstHumder, 							RstFanOut1, RstFanOut2, RstIFRadIn, RstIFRadOut1, RstIFRadOut2, RstIFCool, RstWetHumd, 							RstInfHumd, RstAirInlet, RstNewInlet, RstMixInlet, TemSet, HumSet, TemHigh,							TemLow, HumHigh, HumLow, AlmTemH, AlmTemL, AlmHumH, AlmHumL, 							AlmTSFault, AlmHSFault, AlmPSFault) 						   values(29,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,						   178, 32767, 32767, 32767, 65535, 164, 32767, 							545, 607, 32767, 65535, 65535, 55, 211, 							0, 0, 0, 0, 0, 65535, 32767, 							0, 0, 0, 0, 0, 0, 65535, 							65535, 65535, 65535, 65535, 170, 500, 450, 							100, 800, 100, 0, 0, 0, 0, 							0, 0, 0                           )
190=[RtLog][2023-08-06 00:00:18]  done and empty
191=[RtLog][2023-08-06 00:00:18] [CAppDummy::UpdDat1]: insert tbCyberEcDx ...192=[RtLog][2023-08-06 00:00:19]  done and empty
193=[RtLog][2023-08-06 00:00:19] Save Ini File: omAppSU.ini
194=[RtLog][2023-08-06 00:00:19] [CAppDummy::UpdDat1]: done D=230
195=[RtLog][2023-08-06 23:59:31] [CAppDummy::UpdDat1] start...
196=[RtLog][2023-08-06 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
197=[RtLog][2023-08-06 23:59:32] [CAppDummy::PreDat1]: tbDio ...
198=[RtLog][2023-08-06 23:59:33]   iScnt=2 last(iDrec=1393 iDcnt=279 iDx=278) iD0=231000000
  upd... del...199=[RtLog][2023-08-06 23:59:35]  done
200=[RtLog][2023-08-06 23:59:35] [CAppDummy::PreDat1]: tbElec ...
201=[RtLog][2023-08-06 23:59:37]   iScnt=2 last(iDrec=1133 iDcnt=227 iDx=231) iD0=231000000
  upd... del...202=[RtLog][2023-08-06 23:59:39]  done
203=[RtLog][2023-08-06 23:59:39] [CAppDummy::PreDat1]: tbElecM ...
204=[RtLog][2023-08-06 23:59:39]   iScnt=2 last(iDrec=2 iDcnt=1 iDx=0) iD0=231000000
  upd... del...205=[RtLog][2023-08-06 23:59:39]  done
206=[RtLog][2023-08-06 23:59:39] [CAppDummy::PreDat1]: tbOnoff ...
207=[RtLog][2023-08-06 23:59:39]   iScnt=2 last(iDrec=24 iDcnt=5 iDx=27) iD0=231000000
  upd... del...208=[RtLog][2023-08-06 23:59:39]  done
209=[RtLog][2023-08-06 23:59:39] [CAppDummy::PreDat1]: tbUpsEx ...
210=[RtLog][2023-08-06 23:59:41]   iScnt=2 last(iDrec=1149 iDcnt=230 iDx=233) iD0=231000000
  upd... del...211=[RtLog][2023-08-06 23:59:43]  done
212=[RtLog][2023-08-06 23:59:43] [CAppDummy::PreDat1]: tbEnvir ...
213=[RtLog][2023-08-06 23:59:46]   iScnt=9 last(iDrec=1062 iDcnt=213 iDx=218) iD0=231000000
  upd... del...214=[RtLog][2023-08-06 23:59:48] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
215=[RtLog][2023-08-06 23:59:48] [CDbSQLite3::execDML] db execption sql: insert into tbDio(SID,DateUpd,State,SnapID,Dio,				D01,D02,D03,D04,D05,D06,D07,D08,D09,D10,D11,D12,D13,D14,D15,D16,				D17,D18,D19,D20,D21,D22,D23,D24,D25,D26,D27,D28,D29,D30,D31,D32) 				values(1,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,255,				0,0,0,0,0,0,0,0,0,0,0,1,1,1,1,1,				0,1,0,0,0,1,1,1,1,1,1,1,1,1,1,1)
216=[RtLog][2023-08-06 23:59:50] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
217=[RtLog][2023-08-06 23:59:50] [CDbSQLite3::execDML] db execption sql: insert into tbDio(SID,DateUpd,State,SnapID,Dio,D01,D02,D03,D04,D05,D06,D07,D08,D09,D10,D11) values(2,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,0,9,7,8,0,0,0,0,0,0,0,0)
218=[RtLog][2023-08-06 23:59:53]  done
219=[RtLog][2023-08-06 23:59:53] [CAppDummy::PreDat1]: tbCyberEcDx ...
220=[RtLog][2023-08-06 23:59:55]   iScnt=4 last(iDrec=1063 iDcnt=213 iDx=218) iD0=231000000
  upd... del...221=[RtLog][2023-08-07 00:00:00]  done
222=[RtLog][2023-08-07 00:00:00] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
223=[RtLog][2023-08-07 00:00:00] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
224=[RtLog][2023-08-07 00:00:00] [CAppDummy::UpdDat1]: iD(231)>iDat1M(30)
225=[RtLog][2023-08-07 00:00:13] [CAppDummy::UpdDat1]: create tbSMAlarm ...226=[RtLog][2023-08-07 00:00:13] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
227=[RtLog][2023-08-07 00:00:13] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
228=[RtLog][2023-08-07 00:00:13]  done
229=[RtLog][2023-08-07 00:00:13] [CAppDummy::UpdDat1]: create tbDio ...230=[RtLog][2023-08-07 00:00:13] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
231=[RtLog][2023-08-07 00:00:13] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
232=[RtLog][2023-08-07 00:00:13]  done
233=[RtLog][2023-08-07 00:00:13] [CAppDummy::UpdDat1]: create tbElec ...234=[RtLog][2023-08-07 00:00:13] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbElec already exists
235=[RtLog][2023-08-07 00:00:13] [CDbSQLite3::execDML] db execption sql: create table nand.tbElec as select * from tbElec where DID<0
236=[RtLog][2023-08-07 00:00:13]  done
237=[RtLog][2023-08-07 00:00:13] [CAppDummy::UpdDat1]: create tbElecM ...238=[RtLog][2023-08-07 00:00:13] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbElecM already exists
239=[RtLog][2023-08-07 00:00:13] [CDbSQLite3::execDML] db execption sql: create table nand.tbElecM as select * from tbElecM where DID<0
240=[RtLog][2023-08-07 00:00:13]  done
241=[RtLog][2023-08-07 00:00:13] [CAppDummy::UpdDat1]: create tbOnoff ...242=[RtLog][2023-08-07 00:00:13] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbOnoff already exists
243=[RtLog][2023-08-07 00:00:13] [CDbSQLite3::execDML] db execption sql: create table nand.tbOnoff as select * from tbOnoff where DID<0
244=[RtLog][2023-08-07 00:00:13]  done
245=[RtLog][2023-08-07 00:00:13] [CAppDummy::UpdDat1]: create tbUpsEx ...246=[RtLog][2023-08-07 00:00:13] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbUpsEx already exists
247=[RtLog][2023-08-07 00:00:13] [CDbSQLite3::execDML] db execption sql: create table nand.tbUpsEx as select * from tbUpsEx where DID<0
248=[RtLog][2023-08-07 00:00:13]  done
249=[RtLog][2023-08-07 00:00:13] [CAppDummy::UpdDat1]: create tbEnvir ...250=[RtLog][2023-08-07 00:00:13] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbEnvir already exists
251=[RtLog][2023-08-07 00:00:13] [CDbSQLite3::execDML] db execption sql: create table nand.tbEnvir as select * from tbEnvir where DID<0
252=[RtLog][2023-08-07 00:00:13]  done
253=[RtLog][2023-08-07 00:00:13] [CAppDummy::UpdDat1]: create tbCyberEcDx ...254=[RtLog][2023-08-07 00:00:13] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbCyberEcDx already exists
255=[RtLog][2023-08-07 00:00:13] [CDbSQLite3::execDML] db execption sql: create table nand.tbCyberEcDx as select * from tbCyberEcDx where DID<0
256=[RtLog][2023-08-07 00:00:13]  done
257=[RtLog][2023-08-07 00:00:13] [CAppDummy::UpdDat1]: insert tbSMAlarm ...258=[RtLog][2023-08-07 00:00:13]  done and empty
259=[RtLog][2023-08-07 00:00:13] [CAppDummy::UpdDat1]: insert tbDio ...260=[RtLog][2023-08-07 00:00:14]  done and empty
261=[RtLog][2023-08-07 00:00:14] [CAppDummy::UpdDat1]: insert tbElec ...262=[RtLog][2023-08-07 00:00:15]  done and empty
263=[RtLog][2023-08-07 00:00:15] [CAppDummy::UpdDat1]: insert tbElecM ...264=[RtLog][2023-08-07 00:00:16]  done and empty
265=[RtLog][2023-08-07 00:00:16] [CAppDummy::UpdDat1]: insert tbOnoff ...266=[RtLog][2023-08-07 00:00:16]  done and empty
267=[RtLog][2023-08-07 00:00:16] [CAppDummy::UpdDat1]: insert tbUpsEx ...268=[RtLog][2023-08-07 00:00:17]  done and empty
269=[RtLog][2023-08-07 00:00:17] [CAppDummy::UpdDat1]: insert tbEnvir ...270=[RtLog][2023-08-07 00:00:18]  done and empty
271=[RtLog][2023-08-07 00:00:18] [CAppDummy::UpdDat1]: insert tbCyberEcDx ...272=[RtLog][2023-08-07 00:00:19]  done and empty
273=[RtLog][2023-08-07 00:00:19] Save Ini File: omAppSU.ini
274=[RtLog][2023-08-07 00:00:19] [CAppDummy::UpdDat1]: done D=231
275=[RtLog][2023-08-07 23:59:31] [CAppDummy::UpdDat1] start...
276=[RtLog][2023-08-07 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
277=[RtLog][2023-08-07 23:59:31] [CAppDummy::PreDat1]: tbDio ...
278=[RtLog][2023-08-07 23:59:32]   iScnt=2 last(iDrec=1411 iDcnt=283 iDx=282) iD0=232000000
  upd... del...279=[RtLog][2023-08-07 23:59:35]  done
280=[RtLog][2023-08-07 23:59:35] [CAppDummy::PreDat1]: tbElec ...
281=[RtLog][2023-08-07 23:59:36]   iScnt=2 last(iDrec=1106 iDcnt=222 iDx=226) iD0=232000000
  upd... del...282=[RtLog][2023-08-07 23:59:39]  done
283=[RtLog][2023-08-07 23:59:39] [CAppDummy::PreDat1]: tbElecM ...
284=[RtLog][2023-08-07 23:59:39]   iScnt=2 last(iDrec=2 iDcnt=1 iDx=0) iD0=232000000
  upd... del...285=[RtLog][2023-08-07 23:59:39]  done
286=[RtLog][2023-08-07 23:59:39] [CAppDummy::PreDat1]: tbOnoff ...
287=[RtLog][2023-08-07 23:59:39]   iScnt=2 last(iDrec=24 iDcnt=5 iDx=27) iD0=232000000
  upd... del...288=[RtLog][2023-08-07 23:59:39]  done
289=[RtLog][2023-08-07 23:59:39] [CAppDummy::PreDat1]: tbUpsEx ...
290=[RtLog][2023-08-07 23:59:40]   iScnt=2 last(iDrec=1129 iDcnt=226 iDx=230) iD0=232000000
  upd... del...291=[RtLog][2023-08-07 23:59:43]  done
292=[RtLog][2023-08-07 23:59:43] [CAppDummy::PreDat1]: tbEnvir ...
293=[RtLog][2023-08-07 23:59:45]   iScnt=9 last(iDrec=1083 iDcnt=217 iDx=18) iD0=232000000
  upd... del...294=[RtLog][2023-08-07 23:59:52]  done
295=[RtLog][2023-08-07 23:59:52] [CAppDummy::PreDat1]: tbCyberEcDx ...
296=[RtLog][2023-08-07 23:59:55]   iScnt=4 last(iDrec=1083 iDcnt=217 iDx=18) iD0=232000000
  upd... del...297=[RtLog][2023-08-07 23:59:59]  done
298=[RtLog][2023-08-07 23:59:59] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
299=[RtLog][2023-08-07 23:59:59] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
300=[RtLog][2023-08-07 23:59:59] [CAppDummy::UpdDat1]: iD(232)>iDat1M(30)
301=[RtLog][2023-08-08 00:00:12] [CAppDummy::UpdDat1]: create tbSMAlarm ...302=[RtLog][2023-08-08 00:00:12] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
303=[RtLog][2023-08-08 00:00:12] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
304=[RtLog][2023-08-08 00:00:12]  done
305=[RtLog][2023-08-08 00:00:12] [CAppDummy::UpdDat1]: create tbDio ...306=[RtLog][2023-08-08 00:00:12] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
307=[RtLog][2023-08-08 00:00:12] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
308=[RtLog][2023-08-08 00:00:12]  done
309=[RtLog][2023-08-08 00:00:12] [CAppDummy::UpdDat1]: create tbElec ...310=[RtLog][2023-08-08 00:00:12] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbElec already exists
311=[RtLog][2023-08-08 00:00:12] [CDbSQLite3::execDML] db execption sql: create table nand.tbElec as select * from tbElec where DID<0
312=[RtLog][2023-08-08 00:00:12]  done
313=[RtLog][2023-08-08 00:00:12] [CAppDummy::UpdDat1]: create tbElecM ...314=[RtLog][2023-08-08 00:00:12] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbElecM already exists
315=[RtLog][2023-08-08 00:00:12] [CDbSQLite3::execDML] db execption sql: create table nand.tbElecM as select * from tbElecM where DID<0
316=[RtLog][2023-08-08 00:00:12]  done
317=[RtLog][2023-08-08 00:00:12] [CAppDummy::UpdDat1]: create tbOnoff ...318=[RtLog][2023-08-08 00:00:12] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbOnoff already exists
319=[RtLog][2023-08-08 00:00:12] [CDbSQLite3::execDML] db execption sql: create table nand.tbOnoff as select * from tbOnoff where DID<0
320=[RtLog][2023-08-08 00:00:12]  done
321=[RtLog][2023-08-08 00:00:12] [CAppDummy::UpdDat1]: create tbUpsEx ...322=[RtLog][2023-08-08 00:00:12] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbUpsEx already exists
323=[RtLog][2023-08-08 00:00:12] [CDbSQLite3::execDML] db execption sql: create table nand.tbUpsEx as select * from tbUpsEx where DID<0
324=[RtLog][2023-08-08 00:00:12]  done
325=[RtLog][2023-08-08 00:00:12] [CAppDummy::UpdDat1]: create tbEnvir ...326=[RtLog][2023-08-08 00:00:12] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbEnvir already exists
327=[RtLog][2023-08-08 00:00:12] [CDbSQLite3::execDML] db execption sql: create table nand.tbEnvir as select * from tbEnvir where DID<0
328=[RtLog][2023-08-08 00:00:12]  done
329=[RtLog][2023-08-08 00:00:12] [CAppDummy::UpdDat1]: create tbCyberEcDx ...330=[RtLog][2023-08-08 00:00:12] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbCyberEcDx already exists
331=[RtLog][2023-08-08 00:00:12] [CDbSQLite3::execDML] db execption sql: create table nand.tbCyberEcDx as select * from tbCyberEcDx where DID<0
332=[RtLog][2023-08-08 00:00:12]  done
333=[RtLog][2023-08-08 00:00:12] [CAppDummy::UpdDat1]: insert tbSMAlarm ...334=[RtLog][2023-08-08 00:00:12]  done and empty
335=[RtLog][2023-08-08 00:00:12] [CAppDummy::UpdDat1]: insert tbDio ...336=[RtLog][2023-08-08 00:00:13]  done and empty
337=[RtLog][2023-08-08 00:00:13] [CAppDummy::UpdDat1]: insert tbElec ...338=[RtLog][2023-08-08 00:00:14]  done and empty
339=[RtLog][2023-08-08 00:00:14] [CAppDummy::UpdDat1]: insert tbElecM ...340=[RtLog][2023-08-08 00:00:14]  done and empty
341=[RtLog][2023-08-08 00:00:14] [CAppDummy::UpdDat1]: insert tbOnoff ...342=[RtLog][2023-08-08 00:00:14]  done and empty
343=[RtLog][2023-08-08 00:00:14] [CAppDummy::UpdDat1]: insert tbUpsEx ...344=[RtLog][2023-08-08 00:00:15]  done and empty
345=[RtLog][2023-08-08 00:00:15] [CAppDummy::UpdDat1]: insert tbEnvir ...346=[RtLog][2023-08-08 00:00:16]  done and empty
347=[RtLog][2023-08-08 00:00:16] [CAppDummy::UpdDat1]: insert tbCyberEcDx ...348=[RtLog][2023-08-08 00:00:18]  done and empty
349=[RtLog][2023-08-08 00:00:18] Save Ini File: omAppSU.ini
350=[RtLog][2023-08-08 00:00:18] [CAppDummy::UpdDat1]: done D=232
351=[RtLog][2023-08-08 23:59:31] [CAppDummy::UpdDat1] start...
352=[RtLog][2023-08-08 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
353=[RtLog][2023-08-08 23:59:32] [CAppDummy::PreDat1]: tbDio ...
354=[RtLog][2023-08-08 23:59:33] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
355=[RtLog][2023-08-08 23:59:33] [CDbSQLite3::execDML] db execption sql: insert into tbEnvir(SID,DateUpd,State,SnapID,Tem,Hum,iTem,iHum) values(14,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,252,426,0,0)
356=[RtLog][2023-08-08 23:59:33]   iScnt=2 last(iDrec=1412 iDcnt=283 iDx=282) iD0=233000000
  upd... del...357=[RtLog][2023-08-08 23:59:34] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
358=[RtLog][2023-08-08 23:59:34] [CDbSQLite3::execDML] db execption sql: insert into tbEnvir(SID,DateUpd,State,SnapID,Tem,Hum,iTem,iHum) values(15,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,203,627,0,0)
359=[RtLog][2023-08-08 23:59:36]  done
360=[RtLog][2023-08-08 23:59:36] [CAppDummy::PreDat1]: tbElec ...
361=[RtLog][2023-08-08 23:59:38]   iScnt=2 last(iDrec=1091 iDcnt=219 iDx=223) iD0=233000000
  upd... del...362=[RtLog][2023-08-08 23:59:40] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
363=[RtLog][2023-08-08 23:59:40] [CDbSQLite3::execDML] db execption sql: insert into tbEnvir(SID,DateUpd,State,SnapID,Tem,Hum,iTem,iHum) values(18,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,233,626,0,0)
364=[RtLog][2023-08-08 23:59:41]  done
365=[RtLog][2023-08-08 23:59:41] [CAppDummy::PreDat1]: tbElecM ...
366=[RtLog][2023-08-08 23:59:41]   iScnt=2 last(iDrec=2 iDcnt=1 iDx=0) iD0=233000000
  upd... del...367=[RtLog][2023-08-08 23:59:41]  done
368=[RtLog][2023-08-08 23:59:41] [CAppDummy::PreDat1]: tbOnoff ...
369=[RtLog][2023-08-08 23:59:41]   iScnt=2 last(iDrec=24 iDcnt=5 iDx=27) iD0=233000000
  upd... del...370=[RtLog][2023-08-08 23:59:41]  done
371=[RtLog][2023-08-08 23:59:41] [CAppDummy::PreDat1]: tbUpsEx ...
372=[RtLog][2023-08-08 23:59:44] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
373=[RtLog][2023-08-08 23:59:44] [CDbSQLite3::execDML] db execption sql: insert into tbCyberEcDx(SID,DateUpd,State,SnapID,                            TemRes1, TemRes2, TemRes3, TemRes4, TemRes5, TemSup, TemOut, 							HumRes1, HumRes2, HumRes3, HumRes4, HumRes5, Current, Voltage, 							RstFanIn, RstCmp1, RstCmp2, RstHeater1, RstHeater2, RstHeater3, RstHumder, 							RstFanOut1, RstFanOut2, RstIFRadIn, RstIFRadOut1, RstIFRadOut2, RstIFCool, RstWetHumd, 							RstInfHumd, RstAirInlet, RstNewInlet, RstMixInlet, TemSet, HumSet, TemHigh,							TemLow, HumHigh, HumLow, AlmTemH, AlmTemL, AlmHumH, AlmHumL, 							AlmTSFault, AlmHSFault, AlmPSFault) 						   values(28,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,						   196, 32767, 32767, 32767, 65535, 170, 32767, 							604, 725, 32767, 65535, 65535, 22, 218, 							1, 1, 0, 0, 0, 65535, 32767, 							0, 0, 0, 0, 0, 0, 65535, 							65535, 65535, 65535, 65535, 170, 500, 450, 							100, 800, 100, 0, 0, 0, 0, 							0, 0, 0                           )
374=[RtLog][2023-08-08 23:59:44]   iScnt=2 last(iDrec=1097 iDcnt=220 iDx=224) iD0=233000000
  upd... del...375=[RtLog][2023-08-08 23:59:47]  done
376=[RtLog][2023-08-08 23:59:47] [CAppDummy::PreDat1]: tbEnvir ...
377=[RtLog][2023-08-08 23:59:47] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
378=[RtLog][2023-08-08 23:59:47] [CDbSQLite3::execDML] db execption sql: insert into tbCyberEcDx(SID,DateUpd,State,SnapID,                            TemRes1, TemRes2, TemRes3, TemRes4, TemRes5, TemSup, TemOut, 							HumRes1, HumRes2, HumRes3, HumRes4, HumRes5, Current, Voltage, 							RstFanIn, RstCmp1, RstCmp2, RstHeater1, RstHeater2, RstHeater3, RstHumder, 							RstFanOut1, RstFanOut2, RstIFRadIn, RstIFRadOut1, RstIFRadOut2, RstIFCool, RstWetHumd, 							RstInfHumd, RstAirInlet, RstNewInlet, RstMixInlet, TemSet, HumSet, TemHigh,							TemLow, HumHigh, HumLow, AlmTemH, AlmTemL, AlmHumH, AlmHumL, 							AlmTSFault, AlmHSFault, AlmPSFault) 						   values(29,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,						   180, 32767, 32767, 32767, 65535, 165, 32767, 							673, 755, 32767, 65535, 65535, 56, 217, 							0, 0, 0, 0, 0, 65535, 32767, 							0, 0, 0, 0, 0, 0, 65535, 							65535, 65535, 65535, 65535, 170, 500, 450, 							100, 800, 100, 0, 0, 0, 0, 							0, 0, 0                           )
379=[RtLog][2023-08-08 23:59:50]   iScnt=9 last(iDrec=1062 iDcnt=213 iDx=218) iD0=233000000
  upd... del...380=[RtLog][2023-08-08 23:59:54] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
381=[RtLog][2023-08-08 23:59:54] [CDbSQLite3::execDML] db execption sql: insert into tbCyberEcDx(SID,DateUpd,State,SnapID,                            TemRes1, TemRes2, TemRes3, TemRes4, TemRes5, TemSup, TemOut, 							HumRes1, HumRes2, HumRes3, HumRes4, HumRes5, Current, Voltage, 							RstFanIn, RstCmp1, RstCmp2, RstHeater1, RstHeater2, RstHeater3, RstHumder, 							RstFanOut1, RstFanOut2, RstIFRadIn, RstIFRadOut1, RstIFRadOut2, RstIFCool, RstWetHumd, 							RstInfHumd, RstAirInlet, RstNewInlet, RstMixInlet, TemSet, HumSet, TemHigh,							TemLow, HumHigh, HumLow, AlmTemH, AlmTemL, AlmHumH, AlmHumL, 							AlmTSFault, AlmHSFault, AlmPSFault) 						   values(31,datetime(CURRENT_TIMESTAMP,'localtime'),0,0,						   252, 32767, 32767, 32767, 65535, 206, 32767, 							414, 556, 32767, 65535, 65535, 22, 216, 							0, 0, 0, 0, 0, 65535, 32767, 							0, 0, 0, 0, 0, 0, 65535, 							65535, 65535, 65535, 65535, 170, 500, 450, 							100, 800, 100, 0, 0, 0, 0, 							0, 0, 0                           )
382=[RtLog][2023-08-08 23:59:58]  done
383=[RtLog][2023-08-08 23:59:58] [CAppDummy::PreDat1]: tbCyberEcDx ...
384=[RtLog][2023-08-09 00:00:01]   iScnt=4 last(iDrec=1062 iDcnt=213 iDx=218) iD0=233000000
  upd... del...385=[RtLog][2023-08-09 00:00:05]  done
386=[RtLog][2023-08-09 00:00:05] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
387=[RtLog][2023-08-09 00:00:05] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
388=[RtLog][2023-08-09 00:00:05] [CAppDummy::UpdDat1]: iD(233)>iDat1M(30)
389=[RtLog][2023-08-09 00:00:21] [CAppDummy::UpdDat1]: create tbSMAlarm ...390=[RtLog][2023-08-09 00:00:21] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
391=[RtLog][2023-08-09 00:00:21] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
392=[RtLog][2023-08-09 00:00:21]  done
393=[RtLog][2023-08-09 00:00:21] [CAppDummy::UpdDat1]: create tbDio ...394=[RtLog][2023-08-09 00:00:21] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
395=[RtLog][2023-08-09 00:00:21] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
396=[RtLog][2023-08-09 00:00:21]  done
397=[RtLog][2023-08-09 00:00:21] [CAppDummy::UpdDat1]: create tbElec ...398=[RtLog][2023-08-09 00:00:21] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbElec already exists
399=[RtLog][2023-08-09 00:00:21] [CDbSQLite3::execDML] db execption sql: create table nand.tbElec as select * from tbElec where DID<0
400=[RtLog][2023-08-09 00:00:21]  done
401=[RtLog][2023-08-09 00:00:21] [CAppDummy::UpdDat1]: create tbElecM ...402=[RtLog][2023-08-09 00:00:21] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbElecM already exists
403=[RtLog][2023-08-09 00:00:21] [CDbSQLite3::execDML] db execption sql: create table nand.tbElecM as select * from tbElecM where DID<0
404=[RtLog][2023-08-09 00:00:21]  done
405=[RtLog][2023-08-09 00:00:21] [CAppDummy::UpdDat1]: create tbOnoff ...406=[RtLog][2023-08-09 00:00:21] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbOnoff already exists
407=[RtLog][2023-08-09 00:00:21] [CDbSQLite3::execDML] db execption sql: create table nand.tbOnoff as select * from tbOnoff where DID<0
408=[RtLog][2023-08-09 00:00:21]  done
409=[RtLog][2023-08-09 00:00:21] [CAppDummy::UpdDat1]: create tbUpsEx ...410=[RtLog][2023-08-09 00:00:21] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbUpsEx already exists
411=[RtLog][2023-08-09 00:00:21] [CDbSQLite3::execDML] db execption sql: create table nand.tbUpsEx as select * from tbUpsEx where DID<0
412=[RtLog][2023-08-09 00:00:21]  done
413=[RtLog][2023-08-09 00:00:21] [CAppDummy::UpdDat1]: create tbEnvir ...414=[RtLog][2023-08-09 00:00:21] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbEnvir already exists
415=[RtLog][2023-08-09 00:00:21] [CDbSQLite3::execDML] db execption sql: create table nand.tbEnvir as select * from tbEnvir where DID<0
416=[RtLog][2023-08-09 00:00:21]  done
417=[RtLog][2023-08-09 00:00:21] [CAppDummy::UpdDat1]: create tbCyberEcDx ...418=[RtLog][2023-08-09 00:00:21] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbCyberEcDx already exists
419=[RtLog][2023-08-09 00:00:21] [CDbSQLite3::execDML] db execption sql: create table nand.tbCyberEcDx as select * from tbCyberEcDx where DID<0
420=[RtLog][2023-08-09 00:00:21]  done
421=[RtLog][2023-08-09 00:00:21] [CAppDummy::UpdDat1]: insert tbSMAlarm ...422=[RtLog][2023-08-09 00:00:21]  done and empty
423=[RtLog][2023-08-09 00:00:21] [CAppDummy::UpdDat1]: insert tbDio ...424=[RtLog][2023-08-09 00:00:22]  done and empty
425=[RtLog][2023-08-09 00:00:22] [CAppDummy::UpdDat1]: insert tbElec ...426=[RtLog][2023-08-09 00:00:23]  done and empty
427=[RtLog][2023-08-09 00:00:23] [CAppDummy::UpdDat1]: insert tbElecM ...428=[RtLog][2023-08-09 00:00:23]  done and empty
429=[RtLog][2023-08-09 00:00:23] [CAppDummy::UpdDat1]: insert tbOnoff ...430=[RtLog][2023-08-09 00:00:23]  done and empty
431=[RtLog][2023-08-09 00:00:23] [CAppDummy::UpdDat1]: insert tbUpsEx ...432=[RtLog][2023-08-09 00:00:24]  done and empty
433=[RtLog][2023-08-09 00:00:24] [CAppDummy::UpdDat1]: insert tbEnvir ...434=[RtLog][2023-08-09 00:00:25]  done and empty
435=[RtLog][2023-08-09 00:00:25] [CAppDummy::UpdDat1]: insert tbCyberEcDx ...436=[RtLog][2023-08-09 00:00:26]  done and empty
437=[RtLog][2023-08-09 00:00:27] Save Ini File: omAppSU.ini
438=[RtLog][2023-08-09 00:00:27] [CAppDummy::UpdDat1]: done D=233
